Multiple VMware Workstation Products CVE-2017-4900 Denial of Service Vulnerability

Bugtraq ID: 96770
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2017-4900
Remote: Yes
Local: No
Published: Mar 10 2017 12:00AM
Updated: Mar 16 2017 04:01AM
Credit: Saar Amar (@AmarSaar)
Vulnerable: VMWare Workstation Pro 12.5.2
VMWare Workstation Pro 12.1.1
VMWare Workstation Pro 12.1
VMWare Workstation Pro 12.5.0
VMWare Workstation Pro 12.0
VMWare Workstation Player 12.5.2
VMWare Workstation Player 12.5
VMWare Workstation Player 12.1.1
VMWare Workstation Player 12.1
VMWare Workstation Player 12.0
Not Vulnerable: VMWare Workstation Pro 12.5.3
VMWare Workstation Player 12.5.3


 

Privacy Statement
Copyright 2010, SecurityFocus